The edit-lenses-demo package

[Tags:bsd3, program]

Some simple demo programs showing ways to use the edit-lenses package.

Properties

Versions 0.1
Dependencies base (>=3.0 && <5), containers (>=0.4), data-default (>=0.3), Diff (>=0.1), edit-lenses (>=0.2), gtk (>=0.12), regex-pcre (>=0.94) [details]
License BSD3
Author Daniel Wagner
Maintainer daniel@wagner-home.com
Stability Unknown
Category Data
Uploaded Fri Jan 27 15:25:14 UTC 2012 by DanielWagner
Distributions NixOS:0.1
Downloads 343 total (4 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
All reported builds failed as of 2015-11-12 [all 5 reports]

Flags

NameDescriptionDefaultType
gtkBuild demos that require a GUI.DisabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainer's Corner

For package maintainers and hackage trustees